#pragma once

#include <Windows.h>

#include "event.h"

namespace pp::platform::windows {

void initialize_retained_input_state();
LRESULT CALLBACK main_window_proc(HWND hWnd, UINT msg, WPARAM wp, LPARAM lp);

}
